PDA

View Full Version : [ubuntu] [SOLVED] unable to banshee 1.2.1



frilock
October 27th, 2008, 06:07 AM
hi i have tried to install this program with no luck. i tried the instruction on this site https://edge.launchpad.net/~banshee-team/+archive and i get threw it all and when i type the command in the terminal it says cant find packet banshee-1 am i doing something wrong or is that not the right way to install.thanks for any help.almost forgot in running Ubuntu 8.04

frilock
October 27th, 2008, 06:27 AM
ok never mind guys i got it i i just wasent typing it right im still new but trying. thanks.

ad_267
October 27th, 2008, 07:05 AM
Banshee 1.2.1 is available in Ubuntu 8.10 which is due for release in a few days. Glad to hear you got it sorted ok.